Jump to content

Recommended Posts

Bonjour,

 

Prestashopette depuis la semaine dernière, l'accouchement ne se passe pas sans douleur :blink:

 

Voici le problème que je rencontre :

 

Mon hébergeur est Oxito avec un hébergement Premium.

 

Comme ils fournissent déjà le script 1.3 Prestashop, je l'ai installé.

Ensuite, j'ai fait la MAJ 1.4.10

Jusque là, à part quelques petits problèmes que j'ai pu régler en lisant vos divers posts, je m'en sortais pas trop mal.

Ce matin, j'ai voulu faire la MAJ vers la version 1.5.3 (en suivant le guide utilisateur) et rien ne va plus :blink:

 

Lorsque je me connecte sur install/upgrade, j'ai ce message :

Aucune information de style ne semble associée à ce fichier XML. L'arbre du document est affiché ci-dessous.

<action result="fail" error="28"/>

 

Si quelqu'un peut me venir en aide, je le remercie par avance

 

 

Bonsoir,

 

J'édite car je ne peux pas supprimer ce post.

 

En fait, je reprends de zéro une installation de la version 1.5 car je n'arrivais pas à faire cette MAJ.

Edited by Chez Sweety (see edit history)

Share this post


Link to post
Share on other sites

Bonjour,

 

Attend la version 1.5.4. observe les retours pendant 1 ou 2 mois et fait la migration si tout est ok.

 

Pour ma part de 1.4.9 je suis passé en 1.4.10 vu les com sur la 1.5.X j'ai pas tenté, pas envie de perdre de semaines à bricoler.

 

Attends de bons retours avant de te lancer, chacun son job quand une version correct verra le jour ça se verra dans les topic alors wait and see.

 

La 1.4.10 fonctionne très bien alors ne pas se précipiter...

Share this post


Link to post
Share on other sites

Bonjour,

 

Merci pour vos réponses :)

 

LeChapelier, j'ai suivi ton conseil parce que je n'arrivais à rien.

J'ai donc installé la version 1.3 chez Oxito, puis fait la MAJ vers la 1.4.10.

Elle est installée et je suis en train de travailler dessus.

 

Gregory, oui, j'avais vu et installé ce module, mais je ne sais pas pourquoi, j'avais planté.

J'ai vu que tu m'avais répondu sur mon post pour la version 1.5.3, je te raconte la suite là-bas...

Share this post


Link to post
Share on other sites

Bonjour

je suis en ps 1.4.7 et mon module payal V2.8 inclus dans cette version ne fonctionne plus !!

réponse du support paypal: c'est normal tout a changé !!! passer en version 3.2 (dernière version) et circulez y a rien à voir !!!

mais cette version ne marche qu'avec ps 1.5 et encore d'après le forum c'a patoge dans les versions !!

 

Bon comme tout le monde travaille avec paypal je me dit que le e-commerce doit s'être arrété et que c'est pour cela qu'il y a hausse des chômeurs !!!

ou que tous sont passés en ps 1.5 !!!

que faire. mes clients payent par chèque en ce moment. ca hurge comme on dit !!!

comme j'ai fais des hack sur prestashop il y a du boulot pour passer en 1.4.10 sans savoir si paypal fonctionnera.

si mon thème sera compatible etc

je voudrais donc passer en 1.5.4 pour le même travail tant qu'a faire !!

et vous ? paypal ca marche sur 1.4.10 ? avec quelle version ? et ou la télécharger ?

Merci

Share this post


Link to post
Share on other sites

bonjour,

 

Je suis sous Presta 1.4.10 avec thème ddlx old school qui fonctionne nickel, paypal v3.4.5 aucun problème, j'ai pas fait gaffe aux version donc je ne peux te dire si elle est différente entre la 1.4.9 et la 1.4.10 en tout cas ça roule.

 

Tu peux toujours restorer l'ancienne version si la nouvelle déconne, ne pas oublier de faire une sauvegarde dans le BO bien sûr et par la même occasion copie tous les doc de ton serveur sur ton pc.

 

normalement si tu reste en 1.4 ton thème devrait fonctionner, en 1.5 c'est moins sûr car maj majeur.

 

je serais toi j'attendrais la 1.5.4.1, histoire que les bugs de jeunesse soient remontés à la prestateam ça t'évitera de mettre les mains dans le cambouis...

 

Cette nouvelle version à l'air au top, encore un peu de patience, on est plus à quelques semaines près...

 

bye

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More